dvbnet(1)

NAME
dvbnet - a DVB Network Interface Manager.

SYNOPSIS
dvbnet [options]

DESCRIPTION
This manual page documents briefly the dvbnet commands.

dvbnet is a DVB Network Interface Manager.

OPTIONS

-a AD
    Adapter card (default 0)

-n DD
    Demux (default 0)

-p PID
    Add interface listening on PID

-d NUM
    Remove interface NUM

-l  List currently available interfaces

-U  use ULE framing (default: MPE)

-v  Print current version

This manual page was written by Uwe Bugla <uwe.bugla@gmx.de>.